<style>
  <images totalImg="3" totalFrames="360">
    <image startFrame="36" endFrame="121"/>
    <image startFrame="133" endFrame="217"/>
    <image startFrame="228" endFrame="336"/>
  </images>
</style>